/* CSS Document */
afren-halyearly-results .clear
{
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.afren-halyearly-results
{
	background:#000000;
	height: 627px;
	position:relative;
	font-family:Helvetica, Arial, sans-serif;
}
.halfyear-sport-light
{
	width:448px;
	height:100%;
	background:url(/App_Images/half-year/bg-half-yearly-sport-light.jpg) no-repeat top left;
	position:absolute;
	top:8px;
	left:0px;
}
.halfyear-sport-light h1
{
	font-size:55px;
	color:#ffffff;
	line-height:50px;
	padding:7px 0 0 11px;
	margin:0px;
	border:none;
}
.halfyear-sport-light .haly-year-result-heading
{
	font-size:25px;
	color:#ff8c00;
	font-weight:bold;
	display:block;
	text-decoration:none;
	padding:0px;
	margin:246px 0 0 16px;
	float:left;
}
.halfyear-sport-light .haly-year-result-heading:hover
{
	color:#C30;
}
.halfyear-sport-light ul
{
	clear:both;
	margin:0px;
	padding:21px 0 0 0;
	width:365px;
}
.halfyear-sport-light li
{
	margin:0px;
	padding:0px 0 6px 0px;
	list-style:none;
}
.halfyear-sport-light li a
{
	font-size:20px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	padding:0px 0 3px 16px;
	margin:0px;
	display:block;
	background:url(/App_Images/half-year/bg-half-year-link.png) no-repeat;
	border-bottom:#FFFFFF 1px solid;
}
.halfyear-sport-light li a:hover
{
	color:#FF9D00;
}
.halfyear-sport-light li .halfyear-webcast
{
	background-position:328px -19px;
}
.halfyear-sport-light li .halfyear-webcast:hover
{
	background-position:328px -470px;
}

.halfyear-sport-light li .halfyear-press-release
{
	background-position:326px -100px;
}
.halfyear-sport-light li .halfyear-press-release:hover
{
	background-position:326px -551px;
}

.halfyear-sport-light li .halfyear-presentation
{
	background-position:326px -179px;
}
.halfyear-sport-light li .halfyear-presentation:hover
{
	background-position:326px -630px;
}

.halfyear-sport-light li .halfyear-fact-bok
{
	background-position:330px -274px;
}
.halfyear-sport-light li .halfyear-fact-bok:hover
{
	background-position:322px -721px;
}

.halfyear-sport-light li .halfyear-csr
{
	background-position:322px -357px;
}
.halfyear-sport-light li .halfyear-csr:hover
{
	background-position:323px -809px;
}


.halfyear-sportlight-banner
{
	position:absolute;
	top:8px;
	right:205px;
}

.halfyear-semi-banner
{
	position:absolute;
	bottom:89px;
	right:205px;
	background:#000000;
	padding:13px 0 0 11px;
}
.half-year-side-bar
{
	position:absolute;
	top:10px;
	right:7px;
	width:187px;
}
.half-year-latest-news
{
}
.half-year-latest-news h4
{
	font-size:20px;
	color:#FFFFFF;
	font-weight:bold;
	margin:0px;
	padding:0px 0 8px 0;
	/*border-bottom:#FFFFFF 1px solid;*/
}

.half-year-download
{
	padding: 1px 0 9px 0;
	border-bottom: white 1px solid;
}
.half-year-download .half-year-download-date
{
	font-size: 11px;
	color: white;
	padding: 0px;
	margin: 0px;
}
.half-year-download .half-year-download-summery
{
	font-size: 11px;
	color: white;
	padding: 0px;
	margin: -1px 0 0 0;
}
.half-year-download  .half-year-download-link
{
	font-size: 11px;
	color: darkOrange;
	font-weight: normal;
	float: left;
}
.half-year-download .half-year-download-link:hover
{
	color:#C30;
}
.half-year-download  .half-year-download-size
{
	font-size: 11px;
	color: white;
	float: left;
	padding:0 0 0 2px;
}
.half-year-latest-news .non-border
{
	border:none;
}

.half-year-latest-news .march-download
{
	border-bottom:none;
	border-top:1px solid #FFFFFF;
	padding-top:2px;
}

.half-year-latest-news .march-share-price-data a
{
    text-transform:uppercase;
}

.half-year-price
{
	margin:46px 0 0 0;
	border-top:1px solid #FFFFFF;
	float:left;
}
.half-year-price h5
{
	font-size: 20px;
	color: white;
	padding: 3px 0 0 0;
	margin: 0px;
	font-weight: bold;
}
.half-year-price h3
{
	font-size: 30px;
	color: white;
	font-weight: bold;
	padding: 4px 0 0 0;
	margin: 0px;
	border: none;
}
.half-year-share-copy
{
}
.half-year-latest-news .march-share-copy p
{
	font-size: 11px;
	color: white;
	font-weight: bold;
	padding: 5px 0 0 0;
	margin: 0px;
}

.half-year-latest-news .march-day-volume
{
	border-bottom: white 1px solid;
	border-top: white 1px solid;
	padding: 3px 0 2px 0;
	margin: 4px 0 0 0;
}
.half-year-latest-news .march-day-volume p
{
	font-size: 11px;
	font-weight: bold;
	color: white;
	padding: 0px;
	margin: 0px;
}
.half-year-market-capitalization
{
	border-bottom: white 1px solid;
	padding: 2px 0 3px 0;
}
.half-year-market-capitalization p
{
	font-size: 11px;
	color: white;
	margin: 0px;
	padding: 0px;
	font-weight:bold;
}
.half-year-latest-news .march-market-capitalization h4
{
	font-size: 18px;
	color: white;
	font-weight: bold;
	padding: 0px 0 0 0;
	margin: 0p;
	border:none;
}
.half-year-share-price-data
{
	padding: 2px 0 0 0;
	position:relative;
}
.half-year-share-price-data p
{
	font-size: 11px;
	color: white;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
}
.half-year-share-price-data a
{
	font-size:11px;
	color:#ff8c00;
	font-weight:bold;
	padding:0 9px 0 0px;
	margin:0px;
	background:url(/App_Images/half-year/bg-half-year-arrow.jpg) no-repeat right center;
	display:block;
	position:absolute;
	top:2px;
	right:2px;
}
.half-year-share-price-data a:hover
{
	color:#C30;
	background:url(/App_Images/half-year/bg-half-year-arrow-hover.jpg) no-repeat right center;
}
.half-year-share-price-data img
{
	padding:10px 0 0 0;
}
.half-year-latest-news .march-share-price-data img 
{
    margin:10px 0 0 0;
    }

















